﻿

.section {
	overflow: auto;
	margin: 90px 0;
}

.carousel-caption { 				width: 96.33%; 													}



.carousel-caption .banner-title {			font-size: 24px; font-weight: bold;												 }

.carousel-caption a { 		    font-size: 14px;	color: #ffffff;	   line-height: 1.4;	   text-decoration: none;		 }

.carousel-caption a:hover {																	   text-decoration: underline;   }


.carousel-caption .btn {
    text-shadow: none;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

        
        .post-navigation, .image-navigation {
		max-width: 874px;
        }


		a:active,
		a:hover,
		.entry-title a:hover,
		.entry-meta a:hover,
		.cat-links a:hover,
		.entry-content .edit-link a:hover,
		.post-navigation a:hover,
		.image-navigation a:hover,
		.comment-author a:hover,
		.comment-list .pingback a:hover,
		.comment-list .trackback a:hover,
		.comment-metadata a:hover,
		.comment-reply-title small a:hover,
		.content-sidebar .widget a:hover,
		.content-sidebar .widget .widget-title a:hover,
		.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
			color: #92981d;
		}
.brand--training{color:#804a97}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}

.widget_headline-widget .decoration {
  border-top: 1px solid #EEE;
  position: relative;
  height: 1px;
  margin: 20px 60px 20px 60px;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


.cnt-detail .cnt-icon, .cnt-detail .cnt-info{
text-align:center;
}

.cnt-detail .cnt-info a,.cnt-info p{
color:#b9b9b9;
margin:0px 0px;
}

.cnt-detail .cnt-icon i, .cnt-detail .cnt-info a, .cnt-info p{
    color: ;
}



#main { position: relative; }
.nav__shop .shop__currency__line{width:20px;display:inline-block;text-align:center;color:#000}
.shop__basic--white .shop__currency__line{color:#fff}
.shop__invert .nav__shop .shop__currency__line{color:#fff}
.shop__invert--black .nav__shop .shop__currency__line{color:#000}

	.textbrnd {
			font-size:20px;
			line-height:35px;
			font-weight:700;
	}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.et_pb_text_11.et_pb_text { color: #ffffff !important; }

.et_pb_text_1.et_pb_text { color: #000000 !important; }

.et_pb_text_3.et_pb_text { color: #000000 !important; }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-2{width:16.666666666666664%;}

.top-menus {
	float: right;
	margin-bottom: 10px;
	margin-top: 5px;
	width: 210px;
}

.top-menus ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.top-menus li {
	color: #333;
	float: right;
	padding-top: 8px;
}

.top-menus li a {
	color: #000000;
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	text-decoration: none;
	width: auto;
}

.top-menus li a:hover {
	color: #7ba247;
	text-decoration: underline;
}

	.row.has-map{
		padding-top: 0;
	}


.row:before, .row:after{content: " "; display: table;}

.row:after{clear: both;}

.row{*zoom: 1;}


		
		
		.row .column{
			float: left;
		}


	.middled,
	.row .column.middled{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.footer-site .row{
		padding-top: 40px;
		padding-bottom: 40px;
	}


	
	
	.row .column.span-1:nth-child(6n+7),
	.row .column.span-2:nth-child(2n+3){
		clear: left;
	}


	
	
	.row .span-2:nth-child(6n+7),
	.row .span-3:nth-child(4n+5),
	.row .span-4:nth-child(3n+4),
	.row .span-6:nth-child(2n+3){
		clear: left;
	}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}


.content-grid .content-grid-item .img-responsive {
	display: inline-block;
}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}
.row{margin-right:-15px;margin-left:-15px}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:block!important}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:none!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:block!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:none!important}
.text-center{text-align:center}


.mt-12 {
  margin-top: 3rem;
}
.row{margin-right:-15px;margin-left:-15px}



.footer { position: absolute; bottom: 0; width:100%; height: 40px; color: #959595; overflow: hidden; }

.footer a{ color: #959595;}

.footer a:hover{  color: #666;}

.footer li { float: left; margin-right: 20px; }

.footer .copyright{ margin-left:10px; margin-right: 50px}


.section-new-arrivals .section__image-small { width: 42.5%; padding: 0 40px; }


.section-new-arrivals .section__image-small .section__image {max-width: 378px;max-height: 230px;position: relative; overflow: hidden;}


.section-new-arrivals .section__image-small .section__image ~ .section__image {margin-top: 25px;}


.section-new-arrivals .section__image-small:first-of-type .section__image + .section__image { margin-top: 0px; }


	.section-new-arrivals .section__image-small .section__image + .section__image {margin-top: 7px;}
.widget_top_channel_content .post-metadata.sp-style{padding-bottom:0}


div.theme-blank {
}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}
.e453-2.x-bar-container,.e453-5.x-bar-container {flex-direction:row;justify-content:space-between;align-items:center;flex:0 1 auto;background-color:transparent;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.site--item{display:inline-block}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.td-header-style-4 .td-header-rec-wrap{min-height:0}
.td-header-style-5 .td-header-rec-wrap{min-height:0}
.td-header-style-6 .td-header-rec-wrap{min-height:0}
.td-header-style-7 .td-header-rec-wrap{min-height:0}
.td-header-style-8 .td-header-rec-wrap{min-height:0}
.td-header-style-9 .td-header-rec-wrap{min-height:0}
.td-header-style-10 .td-header-rec-wrap{min-height:0}
.td-header-style-11 .td-header-rec-wrap{min-height:0}
.td-header-style-12 .td-header-rec-wrap{min-height:0}
.td-header-rec-wrap{position:relative;min-height:90px}


		div.posts-featured-a-wrapper a.post-thumb {
			height: 319px;
		}


		div.posts-featured-alone-wrapper a.post-thumb {
			height: 467px;
		}


		a.post-thumb {
			height: 147px;
		}


		.posts-featured-wrapper a.post-thumb {
			height: 138px;
		}


		.posts-related-wrapper a.post-thumb {
			height: 138px;
		}
#l-header.is-active #header-logo a img,#l-header.is-active #header-logo a img.is-fixed.is-pc{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-sp{display:block}
#l-header #header-logo a .logoText,#l-header #header-logo a img.is-fixed{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-pc{display:block}

.banner_item img{
	border: none;
}
.row{margin-right:-15px;margin-left:-15px}


.container-fluid .row {
	margin-left: -5px;
	margin-right: -5px;
}


.footer-newsltr .left-col, .footer-newsltr .right-col{width: 32%;float: left;padding: 0 15px;}


.footer-newsltr .right-col{width: 68%;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

  .nav-toggler.nav-toggler--open .nav-lines {
            -webkit-transform: scale(0, 0);
                -ms-transform: scale(0, 0);
                    transform: scale(0, 0);
  }


  .nav-lines {
    display: block;
    position: relative;
    top: 8px;
    width: 24px;
    height: 4px;
    background-color: #fff;
    border-radius: 1px;
            -webkit-transition: -webkit-transform 0.2s;
            transition: -webkit-transform 0.2s;
            -o-transition: transform 0.2s;
            transition: transform 0.2s;
            transition: transform 0.2s, -webkit-transform 0.2s;
  }
nav .sub .strong{color:#003c68}
nav .sub .strong:hover strong{text-decoration:none}
nav .sub .strong strong{display:inline-block;text-decoration:underline}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}

    #page, .container { max-width: 96% }

    .main-container #page { max-width: 100% }

#page {
    min-height: 100px;
    clear: both;
    width: 96%;
    padding: 0;
    padding-top: 24px;
    max-width: 940px;
    overflow: hidden;
}

#page .content {
    width: 100%;
    display: block;
    float: left;
}

#page.single { margin-top: 25px }


                   .hajyhaj a, p.wafaxe-description, .main-navigation ul li.current-menu-item a
                  {

                      color: #617c58;

                  }
.mc-in-block{display:inline-block}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.h2{font-family:"TT-DemiBold";margin-top:0}
.h2--white{color:#fff}
.h2--large{font-size:34px}
.js .quiz__intro .h5,.js .quiz__intro .h2{opacity:0}
.js .interior-copy .h1,.js .interior-copy .h2,.js .interior-copy p{opacity:0}

.rooms-price{
  color: #17ab8c;
  margin: 25px 0px;
}

.rooms-price span{
  font-family: 'Begum-Medium';
  font-size: 30px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.testimonial .media-body{vertical-align:middle}

.logo{
    display: inline-block;
    width: 300px;
    text-align: center;
}


div.theme-blank {
}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}

.nav li, .nav2 li, .nav3 li {display: inline;}

.nav3 {color: #a4a4a4; position: absolute; margin-top: 25px; width: 956px; text-align: right;}

.nav3 a, .nav3 a:visited  {color: #a4a4a4; border: none; padding: 0 5px 0 0;}

.nav3 a:hover {background: none; text-decoration: underline;}

.widget-container {background-color: transparent;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

#a a:link, #a a:visited, #a a:active, #a a:hover {
	color: #DE1E83;
	text-decoration: none;
}

.space {
	margin-bottom: 20px;
	list-style-type:none;
}


.one_third {
    float: left;
    margin-right: 5%;
    width: 30%;
}


.one_third.last {
    margin-right: 0;
}

    
    .one_third_small, .one_third {
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }


#sn-position h1, #sn-position h2 {
    position: absolute;
    z-index: 0;
    font-weight: 700
}




#sn-position h1 {
    letter-spacing: -4px;
    margin: 0;
    padding: 0
}


#sn-position h2 {
    margin: 0;
    padding: 0;
    letter-spacing: 1.15px
}


#sn-position h1 a, #sn-position h1 a:hover {
    text-decoration: none
}
#sn-position h1 a{color:#2b2b2b}


        #sn-position {
            
        }


    div#sn-position {
        
    }
.circle-white{margin:5px;position:relative;display:inline-block;width:36px;height:36px;padding:0% 0;line-height:36px;margin-top:0px;border-radius:50% !important;cursor:pointer;-webkit-box-shadow:0 4px 0 0 rgba(0,0,0,0.1);box-shadow:0 4px 0 0 rgba(0,0,0,0.1);text-shadow:0 4px 0 rgba(0,0,0,0.1);background:white;color:red;font-family:"Lato",Arial #000,sans;font-size:21px;text-align:center;transition:background 1s;transition:color 1s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.circle-white:hover{background:maroon !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
